const data = require('./data.model.js');
const event = require('./event.model.js');
const alert = require('./alert.model.js');
const ipxdata = require('./ipxdata.model.js');

module.exports = {
  data,
  event,
  alert,
  ipxdata
}